@charset "UTF-8"; /**/
/* BASE */
.pB1{padding-bottom: 1%;}
.pB3{padding-bottom: 3%;}
.pB5{padding-bottom: 5%;}
.pB7{padding-bottom: 7%;}
.w70{width: 70%;}
.w85{width: 85%;}
.w90{width: 90%;}
.w95{width: 95%;}
.attention{text-align: right; color:#333; opacity: 0.7;};
.navi_link {
    text-align: right;
    margin: 0.5em 0;
    width: 93%;
}
.navi_link a:after {
    color: #fff !important;
    content: "\e96a";
}
.navi_link a:visited,
.navi_link a:link{
    color: #fff !important;
}

/* Top Page */
#p_supplement {
  text-align: center;
  background-color: #FFFFFF;
  font-family: "icomoon", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#p_supplement .fv{
    position: relative;
    overflow: hidden;
}
#p_supplement a.linkcover {
    width: 300px;
    height: 300px;
    display: inline-block;
    position: absolute;
    right: 2%;
    bottom: 17%;
}

#p_supplement .fv .btn{
    position: absolute;
    width: 55%;
    bottom: 7%;
    right: -49px;
}
#p_supplement .fv .btn p {
    margin-bottom: 0;
    border-radius: 3px 0 0 3px;
    background-color: #d22455;
    text-align: center;
    color: #ffffff;
    padding: 5% 4% 6% 4%;
    font-size: 1.5em;
    font-weight: lighter;
    transition: 0.2s;
}
/* #p_supplement .fv .btn p::after {
    content: '\e96a';
    font-size: 1.4em;
    position: absolute;
    top: 15%;
    right: 7%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-color: #d22455;
    -webkit-text-stroke-width: 1px;
} */
#p_supplement .fv .btn p:hover{
    opacity: 0.8;
}
#p_supplement .main01{
    background-image: url("../images/main01_bg.png");
    background-size: cover;
}
#p_supplement .main01 .attention{padding: 2% 3% 3% 22%;    margin-bottom: 0em; font-size: 1.2rem;}
#p_supplement .main03{
    background-image: url("../images/main03_bg.png");
    padding-top: 3%;
    margin-bottom: 7%;
}
#p_supplement .main03 .attention{
    padding: 2% 2% 3% 16%;
    font-size: 1.2rem;
}
#p_supplement .main05{
    background-image: url("../images/main05_bg.png");
    background-size: cover;
}
#p_supplement .main05_01{
    width: 25%;
    margin: 10% 0 5%;
}
#p_supplement .main06{
    background-image: url("../images/main03_bg.png");
    padding-top: 5%;
    margin-bottom: 3%;
}
#p_supplement .main06 .attention,
#p_supplement .main07 .attention
{
    padding: 2% 1% 3% 16%;
    font-size: 1.2rem;
}
#p_supplement .main08{
    background-color: #e2f1ff;
    padding: 5% 0;
    margin-bottom: 3%;
}
#p_supplement .main08_01{
    width: 40%;
}
#p_supplement .main08_02{
    width: 70%;
}
#p_supplement .main08_03{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin: 4% 7%;
}
#p_supplement .main08_flexleft{
    position: relative;
    background-color: #2749ab;
    color: #fff;
    border-radius: 50%;
    height: 200px;
    width: 200px;
}
.main08_flexleft h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2em;
    font-weight: lighter;
}
#p_supplement .main08_flexright{
    flex: 3;
    text-align: left;
    padding-left: 5%;
}
.main08_flexright h2 {
    font-size: 2.1rem;
    padding-top: 3%;
    margin-bottom: 3%;
    color: #2749ab;
}
.main08_flexright .pc_none{
    display: none;
}
.main08_flexright p {
    line-height: 1.8;
    padding-left: 1%;
    font-size: 1.4rem
}

.main08_flexright p.attention{
    font-size: 1.2rem
}
/************************************

メインSPEC

************************************/

.include_70086 {
    background-color: #fff;
    border-radius: 7px;
    padding-bottom: 5%;
    margin: 4% 6% 6% 6%;
}
.include_70086 hr{
    border: none;
    border-top: 1px solid #ddd;
    width: 90%;
}

.include_70086 .goods_set{
    display: flex;
    flex-wrap: wrap;
    padding: 7% 7% 3% 7%;
    background-color: #FFF;
    border-radius: 5px;
}
.include_70086 .img_box{
    width: 30%;
}
.include_70086 .name {
    font-weight: bold;
    font-size: 1.0em;
}
.include_70086 .name_box {
    margin-bottom: 0.5em;
    font-size: 1.0em;
}
.include_70086 .price_box {
    margin: 0 auto;
    line-height: 1.2;
    font-size: 1.7em;
}
.include_70086 .price2,
.goods_70086_teiki .price2{
    color: #ff2265;
    font-size: 2em;
    margin: 0;
}
.include_70086 .tax {
    font-size: 0.3em;
    margin-left: -1%;
}
.include_70086 .cp_discount {
    display: inline-block;
    text-align: center;
    border-radius: 30px;
    background-image: linear-gradient(90deg, rgb(247 224 129) 15%, rgb(227 193 50));
    padding: 0.2em 0;
    font-size: 1.3em;
    width: 70%;
    color: #000;
    margin: 0;
}
.include_70086 .cp_limit {
    color: #000;
    font-size: 0.8em;
    font-weight: normal;
}
.include_70086 .cp_box {
    white-space: nowrap;
    display: block;
}
.include_70086 .icon_box {
    font-size: 1.2em;
filter: hue-rotate(328deg);
}
.include_70086 .txt_box {
    font-size: 1.1em;
    padding-left: 3%;
    width: 65%;
    text-align: left;
}
.include_70086 .btn {
    width: 50%;
    margin-left: auto;
    margin-top: 1em;
}
.include_70086_bg{
    background: rgb(27 152 96);
    padding: 6% 0 8%;
}

.include_70086 .btn {
    width: 85%;
    position: relative;
    margin: 1em auto 0;
    cursor: pointer;
}

.include_70086 .btn{
    margin-bottom: 0;
    border-radius: 5px;
    background-color:#e3426f;
    text-align: center;
    color: #ffffff;
    padding: 3% 5% 4% 4%;
    font-size: 1.7em;
    font-weight: lighter;
    transition: 0.2s;
}
.include_70086 .btn p:hover{
    opacity: 0.7;
}
/* .include_70086 .btn p::after {
    content: '\e96a';
    font-size: 1.4em;
    position: absolute;
    top: 15%;
    right: 7%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-color: #e3426f;
    -webkit-text-stroke-width: 1px;
} */
#goods75662{
    padding-bottom: 8%;
}
.goods_70086 {
    position: relative;
    width: 72%;
    margin: 2em auto 0;
    cursor: pointer;
}
.goods_70086 a {
    margin-bottom: 0;
    display: block;
    background-color: #1b9860;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #FFF;
    padding: 3% 20% 3% 4%;
    font-size: 1.5em;
    font-weight: lighter;
    transition: 0.2s;
}
.goods_70086 a:hover {
    background-color: #ffffff;
    color: #1b9860;
}
/* .goods_70086 a::after {
content: '\e96a';
    font-size: 1.4em;
    position: absolute;
    top: 15%;
    right: 7%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-color: #1b9860;
    -webkit-text-stroke-width: 1px;
} */
.goods_70086_teiki {
    position: relative;
    background-color: #fff6ca;
    border: 4px solid #d22455;
    width: 85%;
    margin: 2em auto 0;
    height: 280px;
}
.goods_70086_teiki .goods_set{
    display: flex;
    flex-wrap: wrap;
    margin: 3% 8% 3%;
    align-items: center;
}
.goods_70086_teiki .goods_set .img_box{
    flex: 0.55;
    margin: 0% 2% 0% 5%;
}
.goods_70086_teiki .goods_set .txt_box{
    flex: 1.5;
}
.goods_70086_teiki .goods_set .price_box{
    font-size: 1.7em;
}
.goods_70086_teiki .goods_set .tax{
    font-size: 0.4em;
}
.goods_70086_teiki .btn {
    position: relative;
    margin-top: 0.5em;
    margin-left: 40%;
    width: 60%;
    top: -100px;
}

.goods_70086_teiki .btn p{
    margin-bottom: 0;
    border-radius: 5px;
    background-color: #1b9860;
    text-align: center;
    color: #ffffff;
    padding: 4% 4% 5% 4%;
    font-size: 1.3em;
    font-weight: lighter;
    transition: 0.2s;
}
/* .goods_70086_teiki .btn p::after {
    content: '\e96a';
    font-size: 1.4em;
    position: absolute;
    top: 15%;
    right: 7%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-color: #1b9860;
    -webkit-text-stroke-width: 1px;
} */

.goods_70086_teiki .btn p:hover{
    opacity: 0.7;
}

.clear_contents .sample_view .c-panel__action {
	display: none;
}

/*共通の謎の空白上書き*/
.c-panel__body > * + * {
    margin-top: var(--space, 0px);
}

/* 画像位置調整 */
.out_btn .c-panel__link {
    display: inline-flex;
}
 
 /* 商品名、受取方法、価格 */
.out_btn .c-panel__body {
    place-items: start;
    flex: 2;
    margin-top: 0;
}

/* 価格色調整 */
.out_btn .c-panel__price-wrapper {
    color: #ff2265;
    border: none;
}
.out_btn .c-price {
    font-size: 5.5rem; 
}
/* ボタン調整 */
.out_btn .c-panel__action .btn {
    color: #ffffff;
    border: none;
}
/*商品画像*/
.out_btn .c-panel__header {
    flex: 1;
    padding-right: 3%;
    margin-top: auto;
    margin-bottom: auto;
}

/*商品名*/
.out_btn .c-panel__name {
    text-align: left;
}

/*商品説明*/
.out_btn .c-panel__desc{
    font-size: 1.6rem;
}


/*--  中ボタン -- */
/* 画像位置調整 */
.in_btn .c-panel__link {
    display: inline-flex;
}

 /* 商品名、受取方法、価格 */
.in_btn .c-panel__body {
    place-items: start;
    flex: 2;
    margin-top: 0;
}

/* 価格色調整 */
.in_btn .c-panel__price-wrapper {
    position: relative;
    top:-10px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    gap: 10px;
}
.in_btn .c-price {
    font-size: 5.5rem; 
    color: #e3426f;
} 

.in_btn .c-panel__discount{
    display: none;
}

/* ボタン調整 */
.in_btn .c-panel__action{
    display: none;
}

/*商品画像*/
.in_btn .c-panel__header {
    flex: 1;
    padding-right: 3%;
    margin-top: auto;
    margin-bottom: auto;
}

/*商品名*/
.in_btn .c-panel__name {
    display: none;
}

/*商品説明*/
.in_btn .c-panel__desc{
    display: none;
}


@media print, screen and (min-width: 768px) {
    #p_supplement {
        width: 720px;
        margin: 0 auto;
    }
    .c-panel__name {
        font-size: 1.6rem;
    }
    
    

}

@media print, screen and (max-width: 768px) {
     .l-main{margin-right: 15px;}
     .pB3{padding-bottom: 5%;}
     .pB7{padding-bottom: 5%;}
     .w60{width: 60%;}
     .w85{width: 85%;}
     .w90{width: 90%;}
     p.attention{font-size: 0.6em;}
     .contents_main{margin: 0;}
     #p_supplement a.linkcover {
    width: 160px;
    height: 170px;
    }
    #p_supplement .fv .btn{
        right: -25px;
    }
     #p_supplement .fv .btn p {
    font-size: 0.8em;
    }
    #p_supplement .main01 .attention{
        font-size: 0.94rem;
    }
    #p_supplement .main03 .attention{
        font-size: 0.9rem;
    }
    #p_supplement .main06 .attention,
    #p_supplement .main07 .attention
    {
        font-size: 0.9rem;
    }
     #p_supplement .main08_03 {
    margin: 4% 7%;
    flex-direction: column;   
    align-items: center;
    }
     #p_supplement .main08_flexleft{
    height: 150px;
    width: 150px;
    }
     .main08_flexleft h1{
    font-size: 2.2rem;
    }
     .main08_flexright h2 {
    font-size: 2.4rem;
    text-align: center;
    }
    .main08_flexright p {
    font-size: 1.4rem;
    }
    .main08_flexright p.attention {
    font-size: 0.95rem;
    }
     .include_70086 .goods_set{
    margin: 2%;
    padding: 5% 5% 3% 0%;
    }
     .include_70086 .img_box{
    padding-right: 0%;
    }
     .include_70086 .price_box {
    white-space: nowrap;
    }
     .include_70086 .price1 {
    font-size: 0.7em;
    }
     .include_70086 .price2 {
    font-size: 1.2em;
    }
     .include_70086 .tax {
    font-size: 0.5em;
    }
     .include_70086 .cp_discount {
    font-size: 1.1em;
    width: 55%;
    padding: 0.1em 0 0;
    }
     .include_70086 .icon_box {
    font-size: 1.0em;
    }
     .include_70086 .txt_box {
    font-size: 0.8em;
    width: 65%;
    }
     .include_70086 .btn {
    width: 80%;
    }
     .include_70086 .btn {
    width: 85%;
    margin-right: 5%;
    margin-top: 0.5em;
    }
     .include_70086 .btn {
    padding: 4% 4% 4% 4%;
    font-size: 1.0em;
    }
     .goods_70086 {
    width: 80%;
    }
     .goods_70086 a {
    padding: 3% 20% 4% 4%;
    font-size: 0.9em;
    }
     .goods_70086_teiki {
    border: 3px solid #d22455;
    height: 160px;
    }
     .goods_70086_teiki .goods_set{
    margin: 3%;
    }
     .goods_70086_teiki .goods_set .price_box{
    font-size: 0.8em;
    }
    .goods_70086_teiki .btn {
        top: -70px;
    }
     .goods_70086_teiki .btn p {
    border-radius: 3px;
    font-size: 0.7em;
    }

    .out_btn .c-panel__body {flex: 2.5;}
    .out_btn .c-price {font-size: 1.8rem;}
    .out_btn .c-panel__name {font-size: 1.2rem;}
    .out_btn .c-panel__desc { display: none;}
    .in_btn .c-panel__price-wrapper {top:-5px}
    .in_btn .c-price {font-size: 2rem;} 
    .in_btn .c-panel__name { font-size: 0.8rem;}
    .badge {font-size: 0.8rem;}

    .main08_flexright .pc_none{
    display:block;
    }
}

.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block{
  text-decoration: line-through;
  color: #666666;
}

.c-price-delete-yen{
  display: inline-block;
  text-decoration: none !important;
}